Ubuntu

UBUNTU

Næsten 40% af Ubuntu-brugere sårbare over for nye privilegiefejl

To Linux-sårbarheder, der for nylig blev introduceret i Ubuntu-kernen, skaber potentialet for ikke-privilegerede lokale brugere til at få forhøjede privilegier på et massivt antal enheder. Ubuntu er en af de mest udbredte Linux-distributioner, især populær i USA, med en omtrentlig brugerbase på over 40 millioner. To nylige fejl, der spores som CVE-2023-32629 og CVE-2023-2640 opdaget af Wizs forskere S. Tzadik og S. Tamari, blev for nylig introduceret i operativsystemet og påvirkede cirka 40% af Ubuntus brugerbase. CVE-2023-2640 er en sårbarhed med høj sværhedsgrad (CVSS v3-score: 7.8) i Ubuntu Linux-kernen forårsaget af utilstrækkelig tilladelseskontrol, der gør det muligt for en […]

Næsten 40% af Ubuntu-brugere sårbare over for nye privilegiefejl Se mere...

PolKit sikkerhedshul i Linux giver root-adgang gennem 12 år

Polkit er faktisk en 12 år gammel nyhed og den er et udbredt Linux-systemværktøj. Sikkerhedshullet giver hackerne root-privilegier på flere forskellige Linux-systemer. Cybersikkerhedsfirmaet Qualys siger at fundet handler om en softwaredel i Polkit der hedder pkexec. siger The Hacker News. Det nye fund kan direkte bruges til at få 100% kontrol over en server, hvorfor mange forventer at det vil blive udnyttet af Ransomware aktører. Det er et standardprogram, der som standard er installeret som standard på en del af de store Linux-distributioner såsom Ubuntu, Debian, Fedora og CentOS og dermed er udbredelsen ufattelig stor. Også i hackernes favorit

PolKit sikkerhedshul i Linux giver root-adgang gennem 12 år Se mere...

Scroll to Top